none
迁移版本不兼容 RRS feed

  • 问题

  • 麻烦请问,原有数据库是SQL 2000的,做好备份之后,想要迁移到SQL 2012,但是,还原的时候提示版本不兼容,怎样解决??

    2014年9月29日 2:08

答案

全部回复